#middleInside
{
	background: url(../../../template/KI/_img/KI_inside_2.jpg) center center no-repeat;	 
}

.containerFooter {
   /*  background: url(../../../template/KI/_img/odseki_footer_green.png) center center no-repeat; */
	background: #2d4b75 none repeat scroll 0 0;
}	

.navigationTitle a{
	color:#ffffff;
}

#rightNavigation
{
	margin: 0 0 0 20px;
}

#middleInside
	{
		max-width:100%!important;
	}
	
.middlePath
	{
		max-width:100%!important;
	}	

@media only screen and (min-width: 200px) {
	#middleInside
	{
		background-size: 1800px;
	}
}	
	
@media only screen and (min-width: 600px) {
	#middleInside
	{
		background-size: 1800px;
	}
}
	


@media only screen and (min-width: 1600px) {
	#middleInside
	{
		background-size: 2000px;
	}
}

@media only screen and (min-width: 2000px) {
	#middleInside
	{
		background-size: 2400px;		
	}
}

@media only screen and (min-width: 2400px) {
	#middleInside
	{
		background-size: 100%;
	}
}